/* variety slider navigation */
	.varietySlider{position:relative;}
	.varietySlider .bx-next, .varietySlider .bx-prev{background:url(../gfx/btn-arrows-sml.png) no-repeat top left; display:block; width:42px; height:42px; position:absolute; top:30px;}
		.varietySlider .bx-next{right:-70px; background-position:-4px -114px;}
		.varietySlider .bx-next:hover{background-position:-4px -170px;}
		.varietySlider .bx-prev{left:0px; background-position:-3px -3px;}
		.varietySlider .bx-window{margin:0 30px;}
	#varietyNav li{padding:0 2px;}
	#varietyNav li a{position:relative;height:130px;text-align:center; color:#e93989; font-weight:bold; clear:left; display:block; margin-left:8px; /*padding-top:90px;*/ text-align:center; /*width:115px;*/ width:118px; font-size:11px;}
        #varietyNav li a img{ }
        #varietyNav li a span{display:block; width:118px; position:absolute; left:0; top:90px; text-align:center;}
	#varietyNav li a.active{opacity:0.2;}


/* PRODUCT RANGE WEB PAGE */
#rangeSummary{ float:left; width:295px; margin-top:-12px; padding-top:10px;}

#rangeSummary ul{color:#54793a; font-size:14px; font-weight:bold; }
#rangeSummary ul li{display:list-item;list-style:disc; list-style-position:inside; margin:10px 0;}

#rangeDetails{float:right; width:631px; padding-top:10px;}

#rangeDetails table{margin-top:20px; font-size:11px;}
#rangeDetails table td{padding:5px 0;}
#rangeDetails table h4{text-transform:uppercase; color:#54793a; width:92px; font-weight:bold;}


/* END PRODUCT RANGE */

/* PRODUCT DETAILS WEB PAGE */	
	
/* content area of PRODUCT VIEW web page */
	#prodDetails{width:240px;}
	#prodDetails h1{line-height:1em;}

        table.product td{vertical-align:top;}
	
	#prodPic{padding:0 40px; width:163px; text-align:center;}
	
	#prodResources{width:190px;}
		#prodResources a.button{display:block; padding:12px 0 12px 50px; background:url(../gfx/btn-icons.png) no-repeat top left; color:#4b4a4a; text-transform:uppercase; font-weight:bold; margin:5px 0;}
		#prodResources a.button:hover{color:#427FCE;}
		#prodResources a.video:hover{color:#4b4a4a;}
		#prodResources a.imageGallery{background-position: 0 0;}
		#prodResources a.relatedNews{background-position:0 -50px;}
		#prodResources a.faqs{background-position:0 -105px;}
		#prodResources a.video{background-position:0 -160px;}
		
		ul.videos{margin:-5px 0 0 50px;}
		ul.videos li a{color:#4b4a4a; text-decoration:underline; font-size:11px;}
		ul.videos li a:hover{color:#427FCE}
	
	#prodPhoto{padding-left:40px; text-align:right; width:243px;}
        #prodPhoto a{display:block; position:relative;}
        #prodPhoto img.expand{position:absolute; bottom:5px; right:5px;}
/* END PRODUCT DETAILS WEB PAGE */

img.breastCancerLogo{ width:182px; height:48px; margin:20px 0;}